Raised required version of CLN to 1.2.2.
authorJens Vollinga <jensv@balin.nikhef.nl>
Wed, 10 Jun 2009 09:28:34 +0000 (11:28 +0200)
committerJens Vollinga <jensv@balin.nikhef.nl>
Wed, 10 Jun 2009 09:28:34 +0000 (11:28 +0200)
commit71803f13294618ddd3f19fd0d9871cc44023c155
treee0ab0bb2328e36db8414a286e3d40c91919dff9f
parentcd6f949add6caf2f0cc52731e34252aea9c9ad2d
Raised required version of CLN to 1.2.2.
INSTALL
configure.ac